.container {
  background-color: #fff;
  transition: all 300ms;
  box-shadow: 0px 0px 10px rgb(189, 189, 189);
  border-radius: 5px;
  padding-bottom: 1px;
  padding: 10px;
  z-index: 1;
}
.container:hover {
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 20px #bebebe, -0px -0px 20px #ffffff;
}
